/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200%";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "Aggiungi evidenziazioni e frecce per fornire feedback rapidi con l´Annotazione PDF";

/* Accessibility description: Additional Functions */
"Additional Functions" = "Ulteriori funzioni";

/* Tooltip: Annotate this note */
"Annotate this note" = "Annota questa nota";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "Non è supportata l´annotazione di PDF criptati.";

/* Annotation Summary */
"Annotation Summary" = "Riepilogo delle Annotazioni";

/* Premium feature message for complementary period: Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days. */
"Attach PDFs to your notes, then annotate them with text and arrows to highlight key areas and ideas. Try this Premium feature for 30-days." = "Allega PDF alle note, poi annotali con testo e frecce per evidenziare punti e idee chiave. Prova questa funzionalità Premium per 30 giorni.";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "Elimina tutte le annotazioni dal documento o usa funzionalità avanzate come ruotare e eliminare la pagina nel menu delle funzionalità aggiuntive.";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "Elimina tutte le annotazioni dalla tua immagine o usa funzionalità avanzate come rovescia e ruota nel menu delle funzionalità aggiuntive.";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "Cancella Annotazioni";

/* Accessibility role description: close button */
"close button" = "chiudi pulsante";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "Crea una panoramica delle annotazione all'inizio del PDF";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "Ritaglia e ridimensiona o aggiungi frecce e testo con l´Annotazione immagine.";

/* skitch menu item: Delete Page */
"Delete Page" = "Elimina pagina";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "Vai più a fondo";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "Disegna un oggetto all´esterno dei margini dell´immagine per espandere automaticamente la tela.";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "Attira l'attenzione";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "Disegna forme, frecce e rapidi schizzi per chiarire le tue idee con l´Annotazione Immagine.";

/* Encrypted PDF */
"Encrypted PDF" = "PDF crittografato";

/* zoom menu item: Fit in Window */
"Fit in Window" = "Adatta alla finestra";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "Adatta a Larghezza Pagina";

/* skitch menu item: Flip */
"Flip" = "Rovescia";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "Sfrutta al meglio i tuoi documenti con l´Annotazione PDF.";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "Sfrutta al meglio le tue immagini";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "Chiarisci ogni punto";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "Includi un riepilogo delle annotazioni";

/* Accessibility role description: learn more button */
"learn more button" = "tasto “ulteriori informazioni”";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "Facilita a amici e collaboratori l´esame rapido delle tue annotazioni includendo un Riepilogo delle Annotazioni come prima pagina del PDF che prevedi di condividere o stampare.";

/* Markup welcome item title: Make More Space */
"Make More Space" = "Procura più spazio";

/* Not Now */
"Not Now" = "Non ora";

/* OK Button */
"OK" = "Ok";

/* Premium feature title for complementary period: PDF Annotation */
"PDF Annotation" = "Annotazione PDF";

/* PDF Markup Premium popover expired title: PDF Annotation Preview has ended */
"PDF Annotation Preview has ended" = "Anteprima annotazione PDF terminata";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "Ruota in senso orario";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "Ruota in senso antiorario";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "Dillo con poche parole";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "Non ci sono annotazioni da riassumere";

/* button title: Try It Now */
"Try It Now" = "Provalo ora";

/* button title: Upgrade */
"Upgrade" = "Versione completa";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium to get this and other great features. */
"Upgrade to Evernote Premium to get this and other great features." = "Esegui l'aggiornamento a Evernote Premium per avere questa e  altre grandi funzionalità.";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "Usa questi strumenti e proprietà per attirare rapidamente l´attenzione su ciò che è importante.";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "L´utente ha annullato l´anteprima annotazioni PDF";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "Il periodo di Annotazioni PDF gratuito termina tra %ld giorni";

/* Expired Premium feature message for complementary period: Your complimentary preview has ended. */
"Your complimentary preview has ended." = "L´anteprima gratuita è terminata.";

/* zoom menu item: Zoom In */
"Zoom In" = "Zoom +";

/* zoom menu item: Zoom Out */
"Zoom Out" = "Zoom -";
